<?php
/**
 * The template for displaying 404 (Not Found) pages.
 *
 * @package Chronicle
 */

get_header();

chronicle_action( 'before_content' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<article class="article">

				<div id="content_box" >

					<?php
					// Elementor 'single' location.
					if ( ! chronicle_is_elementor( 'single' ) ) {
					?>

					<header>
						<div class="title">
							<h1><?php esc_html_e( 'Error 404 Not Found', 'chronicle' ); ?></h1>
						</div>
					</header>

					<div class="post-content">
						<p><?php esc_html_e( 'Oops! We couldn\'t find this Page.', 'chronicle' ); ?></p>
						<p><?php esc_html_e( 'Please check your URL or use the search form below.', 'chronicle' ); ?></p>
						<?php get_search_form(); ?>
					</div><!--.post-content--><!--#error404 .post-->

					<?php
					}
					?>

				</div><!--#content-->

			</article>

		</div>
<?php
get_footer();
