<?php
/**
 * Posts Layout - layout default
 *
 * @package Chronicle
 */
$featured = chronicle()->featured_layouts;
?>
<div class="<?php $featured->get_post_container_class(); ?> clear ">

	<div class="container">

		<div id="content_box">

			<?php chronicle_action( 'start_content_box' ); ?>

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<?php
				//$j = 0;
				while ( have_posts() ) :
					the_post();
					?>
					<article class="latestPost excerpt">
						<?php $featured->get_post_thumbnail(); ?>
						<div class="wrapper">
							<?php
							$featured->get_post_title();
							if ( chronicle_get_settings( 'post_excerpt_' . $featured->current['unique_id'] ) ) :
								$featured->get_post_content();
							endif;
							?>
						</div>
					</article>
					<?php
					endwhile;

					$featured->get_post_pagination();
				?>
		</section>

		</div>

	</div>

</div>
