<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Chronicle
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<?php get_template_part( 'template-parts/footer/footer', 'back-to-top' ); ?>

	<footer<?php chronicle_attr( 'footer' ); ?>>

	<?php
	// Elementor 'footer' location.
	if ( ! chronicle_is_elementor( 'footer' ) ) {

		if ( chronicle_get_settings( 'mts_top_footer' ) ) {
			chronicle_footer_widget_columns();
		}

		chronicle_footer_copyrights();

	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
