<?php
/**
 * Header Layout 2
 *
 * @package Chronicle
 */
?>

<header<?php chronicle_attr( 'header' ); ?>>
	<?php
	if ( ! chronicle_is_elementor( 'header' ) ) {
		if ( chronicle_get_settings( 'sticky_nav' ) ) {
			?>
			<div class="clear" id="catcher"></div>
			<div id="header" class="sticky-navigation">
			<?php } else { ?>
				<div id="header">
				<?php } ?>
				<div class="container">
					<div class="logo-wrap">
						<?php chronicle_logo(); ?>
					</div>
					<?php
					// Header Social Icons.
					$header_search_box   = chronicle_get_settings( 'header_search_box' );
					$header_social_share = chronicle_get_settings( 'mts_header_social_share' );
					$header_icons        = chronicle_get_settings( 'header_social_icons' );
					if ( $header_search_box || $header_social_share ) :
						echo '<div class="header-right">';
						if ( ! empty( $header_social_share ) && ! empty( $header_icons ) && is_array( $header_icons ) ) {
							//$header_icons = chronicle_get_settings( 'header_social_icons' );
							chronicle_header_social_icons( $header_icons, true );
						}
						// Search
						if ( chronicle_get_settings( 'header_search_box' ) ) {
							?>
						<div class="header-search-icon">
							<span class="s-icon"></span>
							<span class="s-close"></span>
						</div>
							<?php
						}
						echo '</div>';
					endif;
					?>
				</div><!--.container-->
				<div class="header-layout2-bottom clearfix">
					<div class="container">
						<?php
						get_template_part( 'template-parts/header/header', 'primary-nav' );
						?>
					</div>
				</div>
				<?php get_template_part( 'template-parts/header/header', 'search' ); ?>
			</div>
			<?php
	}
	?>
</header>
<?php get_template_part( 'template-parts/header/header', 'nav-adcode' ); ?>
<?php get_template_part( 'template-parts/header/header', 'adcode' ); ?>
