<?php
/**
 * Header Search
 *
 * @package Chronicle
 */
if ( chronicle_get_settings( 'header_search_box' ) ) {
 ?>
<div class="full-overlay"></div>
 <div id="search-6" class="widget header-search">
   <div class="container">
     <?php
     $ajax_search = ! empty( chronicle_get_settings( 'mts_ajax_search' ) ) ? ' autocomplete="off"' : '';
     ?>
     <form method="get" id="searchform" class="search-form" action="<?php echo esc_attr( home_url() ); ?>" _lpchecked="1">
     	<fieldset>
     		<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" placeholder="<?php esc_html_e( 'Search...', 'chronicle' ); ?>" <?php echo $ajax_search; ?>>
     		<button id="search-image" class="sbutton icon button" type="submit" value=""><?php esc_html_e( 'Search', 'chronicle' ); ?></button>
     	</fieldset>
     </form>
   </div>
 </div><!-- END #search-6 -->
 <?php
}
